## disabledby-tetris.diff by Stefano Zacchiroli <zack@debian.org>

Index: vim-scripts/plugin/tetris.vim
===================================================================
--- vim-scripts.orig/plugin/tetris.vim
+++ vim-scripts/plugin/tetris.vim
@@ -9,6 +9,11 @@
 "  Felix Leger  Improvements
 "  If your name is not here, but should be, drop me a mail
 
+if exists("loaded_tetris")
+ finish
+endif
+let loaded_tetris = 1
+
 " TODO FocusGained FocusLost Auto calibration during play
 let s:s='-Tetris_game-'
 let s:top10=(filewritable($HOME)==2)?($HOME.'/.tetris'):(expand('<sfile>:p:h').'/.tetris')
